.benefits {
    font-family: 'Montserrat';
}

.benefits__title {
    max-width: 440px;
    font-weight: 700;
    font-size: 38px;
    line-height: 46px;
    text-transform: capitalize;
}

.benefits__title--insert {
    color: #FE7244;
}

.benefits__description {
    margin-top: 20px;
    max-width: 480px;
    font-size: 20px;
    line-height: 34px;
    text-transform: capitalize;
}

.benefits__buttons {
    font-family: 'Montserrat Alternates';

}

.benefits__button {
    margin-top: 25px;
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
}

.benefits__read-more {
    text-decoration-line: underline;
    color: #4D4D56;
    font-size: 20px;
    margin-left: 30px;
    text-decoration-color: #4D4D56 !important;
}

.benefits__video {
    position: relative;
}

.benefits__video-popup {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.benefits__video-img {
    width: 100%;
}

.benefits {
    display: flex;
    align-items: center;
    padding-bottom: 120px;
}